plugin:
  version: "none" #BungeeCord version = "bungeecord". MultiWorld version = "multiworld".
  command-visible: true

bungeecord:
  start-time: 15 #Seconds
  game-start-time: 10 #Seconds
  showcase-time: 10 #Seconds
  build-time: 40 #Seconds
  judge-time: 10 #Seconds
  needed-players: 4 #Players
  game-ending-mode: "reload" #Reload mode = "reload". Restart mode (Only available on Spigot) = "restart". Stop mode = "stop".
  lobby-server-name: "lobby"
  custom-motd:
    enabled: true
    message: "&3&lSpeedBuilders &7[The game is in %GAMESTATE% &7mode right now]"

stats-item-slot: 8
lobby-item-slot: 9

default-gamemode: "survival"

stats:
  enabled: true
  system-type: "sqlite" #SQLite database = "sqlite". MySQL database = "mysql".

mysql:
  host: 127.0.0.1
  port: 3306
  database: "speedbuilders"
  username: "username"
  password: "password"

winner-commands:
  enabled: false
  commands:
  - "give %PLAYER% diamond_block 1"

loser-commands:
  enabled: false
  commands:
  - "give %PLAYER% diamond_block 1"